/* .product-image-wrapper {
    height: 220px;
    overflow: hidden;
    background-color: #f8f9fa;
    position: relative;
}

.product-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.45s ease;
}

.product-item:hover .product-img {
    transform: scale(1.12);
} */
